Bug 60310 - dns_lookup_realm and dns_lookup_kdc not decribed in man 5 krb5.conf
dns_lookup_realm and dns_lookup_kdc not decribed in man 5 krb5.conf
Product: Red Hat Linux
Classification: Retired
Component: krb5 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-02-25 07:12 EST by Patrick C. F. Ernzer
Modified: 2007-04-18 12:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.5-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-07 16:45:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2002-02-25 07:12:04 EST
Description of Problem: dns_lookup_realm and dns_lookup_kdc are not decribed in
man 5 krb5.conf.

Version-Release number of selected component (if applicable):

How Reproducible:always

Actual Results: the options are described in
'/usr/share/doc/krb5-server-1.2.2/admin.html' but the man page does not point
the user there.

Expected Results: all options should be described in man page
Comment 1 Felipe Alfaro Solana 2003-04-20 13:56:30 EDT
As of krb5-1.2.8, the dns_lookup_kdc and dns_lookup_realm are still missing from
the man page. Would you like me to fix it? :-)
Comment 2 Bill Nottingham 2006-08-07 13:37:39 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 3 Patrick C. F. Ernzer 2006-08-08 05:57:26 EDT
Just verified krb5 1.3.4-27 in RHEL4. Bug is fixed there, so this can remain closed.

Note You need to log in before you can comment on or make changes to this bug.